substitutions:
  devicename: nfc-playbox-1
  friendly_name: NFC Playbox_1
  SCREEN_W: "320"
  SCREEN_H: "240"

  RIGHT_COL_W: "80" 
  ICON_W:   "32"
  ICON_H:   "32"
  MARGIN:   "8"
  HIT_PAD:  "6"

globals:
  - id: current_image
    type: int
    initial_value: '0'

  - id: show_volume
    type: bool
    initial_value: 'false'
  
  - id: local_vol
    type: float
    initial_value: '0.0'

<<: !include .base.yaml
<<: !include .base.nfc-playbox.yaml
